﻿local L = LibStub("AceLocale-3.0"):NewLocale("APR-Recorder", "frFR")
if not L then return end

-- Author: Neogeekmo


L.DroppableQuestItem = "Cet objet permet de lancer une quête"
L.Emotes = {
    ["AGREE"] = { "%s est bien d’accord avec %s.", "%s est bien d’accord avec vous.", "Vous êtes bien d’accord avec %s.", "%s est bien d’accord.", "Vous êtes bien d’accord." },
    ["AMAZE"] = { "%s est stupéfait par %s !", "Vous stupéfiez %s !", "Vous êtes stupéfait par %s !", "%s trouve ça stupéfiant !", "Vous trouvez ça stupéfiant !" },
    ["ANGRY"] = { "%s lève un poing rageur en direction |2 %s, bouillant de colère.", "%s lève un poing rageur en votre direction, bouillant de colère.", "Sous l'emprise de la colère, vous levez un poing rageur en direction |2 %s.", "%s lève un poing rageur, bouillant de colère.", "Vous levez un poing rageur sous l'emprise de la colère.", "%s lève un poing rageur en direction |2 %s, bouillante de colère.", "%s lève un poing rageur en direction de vous, bouillante de colère.", "%s lève un poing rageur, bouillante de colère." },
    ["APOLOGIZE"] = { "%s présente ses excuses à %s. Toutes mes confuses !", "%s vous présente ses excuses. Toutes mes confuses !", "Vous présentez vos excuses à %s. Toutes mes confuses !", "%s présente ses excuses à tout le monde. Toutes mes confuses !", "Vous présentez vos excuses à tout le monde. Toutes mes confuses !" },
    ["APPLAUD"] = { "%s applaudit %s. Bravo !", "%s vous applaudit. Bravo !", "Vous applaudissez %s. Bravo !", "%s applaudit. Bravo !", "Vous applaudissez. Bravo !" },
    ["BASHFUL"] = { "%s est bien trop timide pour attirer l’attention |2 %s.", "%s est bien trop timide pour attirer votre attention.", "Vous êtes bien trop timide pour attirer l’attention |2 %s.", "%s est vraiment timide.", "Vous êtes vraiment timide." },
    ["BECKON"] = { "%s fait signe d’approcher à %s.", "%s vous fait signe d’approcher.", "Vous faites signe d’approcher à %s.", "%s fait signe à tout le monde d’approcher.", "Vous faites signe à tout le monde d’approcher." },
    ["BEG"] = { "%s supplie %s. C’est pitoyable.", "%s vous supplie. C’est pitoyable.", "Vous suppliez %s. C’est pitoyable.", "%s supplie tous les gens qui l’entourent. C’est pitoyable.", "Vous suppliez tous les gens qui vous entourent. C'est pitoyable.", "%s supplie tous les gens qui l’entourent. C’est pitoyable." },
    ["BITE"] = { "%s mord %s. Aïeuh !", "%s vous mord. Aïeuh !", "Vous mordez %s. Aïeuh !", "%s cherche quelqu'un à mordre.", "Vous cherchez quelqu'un à mordre." },
    ["BLEED"] = { "Le sang s'écoule des blessures |2 %s.", "Le sang s'écoule de vos blessures." },
    ["BLINK"] = { "%s fait un clin d’œil à %s.", "%s vous fait un clin d’œil.", "Vous faites un clin d’œil à %s.", "%s fait un clin d’œil.", "Vous clignez des yeux." },
    ["BLUSH"] = { "%s regarde %s en rougissant.", "%s vous regarde en rougissant.", "Vous regardez %s en rougissant.", "%s rougit.", "Vous rougissez." },
    ["BONK"] = { "%s frappe %s sur le museau. Ouille !", "%s vous frappe sur le museau. Ouille !", "Vous frappez %s sur le museau. Ouille !", "%s se donne un coup sur le museau. Ouille !", "Vous vous donnez un coup sur le museau. Ouille !", "%s se donne un coup sur le museau. Ouille !" },
    ["BORED"] = { "%s trouve %s d'un ennui mortel.", "%s vous trouve d'un ennui mortel.", "Vous trouvez %s d'un ennui mortel.", "%s s’ennuie à mourir. Quel calvaire !", "Vous vous ennuyez à mourir. Quel calvaire !" },
    ["BOUNCE"] = { "%s sautille devant %s.", "%s se met à sautiller devant vous.", "Vous vous mettez à sautiller devant %s.", "%s sautille sans arrêt.", "Vous sautillez sans arrêt." },
    ["BRB"] = { "%s revient dans une seconde. Ne bougez pas, %s !", "%s revient dans une seconde. Ne bougez pas.", "Vous dites à %s que vous revenez dans une seconde.", "%s revient dans une seconde.", "Vous dites à ceux qui vous entourent que vous revenez dans une seconde." },
    ["BOW"] = { "%s s’incline devant %s.", "%s s’incline devant vous.", "Vous vous inclinez devant %s.", "%s s’incline avec grâce.", "Vous vous inclinez avec grâce." },
    ["BURP"] = { "%s rote bruyamment.", "Vous rotez bruyamment.", "%s rote bruyamment.", "%s rote bruyamment.", "Vous rotez bruyamment." },
    ["BYE"] = { "%s dit au revoir à %s. Adieu !", "%s vous dit au revoir. Adieu !", "Vous dites au revoir à %s. Adieu !", "%s dit au revoir à tout le monde. Adieu !", "Vous dites au revoir à tout le monde. Adieu !" },
    ["CACKLE"] = { "%s glousse hystériquement en regardant %s.", "%s glousse hystériquement en vous regardant.", "Vous gloussez hystériquement en regardant %s.", "La situation inspire à %s un gloussement hystérique.", "La situation vous inspire un gloussement hystérique." },
    ["CHEER"] = { "%s acclame %s !", "%s vous acclame.", "Vous acclamez %s.", "%s lance des acclamations !", "Vous lancez des acclamations !" },
    ["CHICKEN"] = { "%s se pavane autour |2 %s en battant des bras. Cot, cot, cot, codec !", "%s se pavane autour de vous en battant des bras. Cot, cot, cot, codec !", "Vous vous pavanez autour |2 %s en battant des bras. Cot, cot, cot, codec !", "%s se pavane en battant des bras. Cot, cot, cot, codec !", "Vous vous pavanez en battant des bras. Cot, cot, cot, codec !" },
    ["CHUCKLE"] = { "%s s'esclaffe en regardant %s.", "%s s'eclaffe en vous regardant.", "Vous vous esclaffez en regardant %s.", "%s s'esclaffe bruyamment.", "Vous vous esclaffez bruyamment." },
    ["CLAP"] = { "%s applaudit chaleureusement %s.", "%s vous applaudit chaleureusement.", "Vous applaudissez chaleureusement %s.", "%s applaudit chaleureusement.", "Vous applaudissez chaleureusement." },
    ["CONFUSED"] = { "%s regarde %s d'un air confus.", "%s vous regarde d'un air confus.", "Vous regardez %s d'un air confus.", "%s nage en pleine confusion.", "Vous nagez en pleine confusion." },
    ["CONGRATULATE"] = { "%s congratule %s.", "%s vous congratule.", "Vous congratulez %s.", "%s congratule tout le monde.", "Vous congratulez tous ceux qui vous entourent." },
    ["COUGH"] = { "%s part dans une quinte de toux.", "%s part dans une quinte de toux.", "Vous partez dans une quinte de toux.", "%s laisse échapper une quinte de toux.", "Vous laissez échapper une quinte de toux." },
    ["COWER"] = { "%s se recroqueville de peur en voyant %s.", "%s se recroqueville de peur en vous voyant.", "Vous vous recroquevillez de peur en voyant %s.", "%s se recroqueville de peur.", "Vous vous recroquevillez de peur." },
    ["CRACK"] = { "%s se fait craquer les doigts en regardant fixement %s.", "%s se fait craquer les doigts en vous regardant fixement.", "Vous vous faites craquer les doigts en regardant fixement %s.", "%s se fait craquer les doigts.", "Vous vous faites craquer les doigts.", "%s se fait craquer les doigts en regardant fixement %s.", "%s se fait craquer les doigts en vous regardant fixement.", "%s se fait craquer les doigts." },
    ["CRINGE"] = { "%s a un mouvement de recul devant %s.", "%s a un mouvement de recul devant vous.", "Vous avez un mouvement de recul devant %s.", "%s a un mouvement de recul effrayé.", "Vous avez un mouvement de recul effrayé." },
    ["CRY"] = { "%s pleure sur l’épaule |2 %s.", "%s pleure sur votre épaule.", "Vous pleurez sur l’épaule |2 %s.", "%s pleure.", "Vous pleurez." },
    ["CURIOUS"] = { "%s exprime sa curiosité sur les intentions de %s.", "%s exprime sa curiosité sur vos intentions.", "Vous exprimez votre curiosité sur les intentions de %s.", "%s fait part de sa curiosité à tout le monde.", "Vous faites état de votre curiosité autour de vous.", "%s fait part de sa curiosité à tout le monde." },
    ["CURTSEY"] = { "%s fait la révérence à %s.", "%s vous fait la révérence.", "Vous faites la révérence à %s.", "%s fait une révérence.", "Vous faites une révérence." },
    ["DANCE"] = { "%s danse avec %s.", "%s danse avec vous.", "Vous dansez avec %s.", "%s se met à danser.", "Vous vous mettez à danser." },
    ["DRINK"] = { "%s lève son verre à %s. Santé !", "%s vous lève son verre. Santé !", "Vous levez votre verre à %s. Santé !", "%s lève son verre à la cantonade avant de le vider cul-sec. Santé !", "Vous levez votre verre à la cantonade avant de le vider cul-sec. Santé !" },
    ["DROOL"] = { "Un filet de bave coule des lèvres |2 %s.", "Un filet de bave coule des lèvres |2 %s.", "Un filet de bave coule de vos lèvres.", "Un filet de bave coule des lèvres |2 %s.", "Un filet de bave coule de vos lèvres." },
    ["EAT"] = { "%s commence à manger devant %s.", "%s commence à manger devant vous.", "Vous commencez à manger devant %s.", "%s commence à manger.", "Vous commencez à manger." },
    ["EYE"] = { "%s regarde %s de haut en bas.", "%s vous regarde de haut en bas.", "Vous regardez %s de haut en bas.", "%s vous regarde en louchant.", "Vous louchez." },
    ["FART"] = { "%s laisse échapper un pet sonore. Pouah… C’est quoi, cette odeur ?", "%s laisse échapper un pet sonore. Pouah… C’est quoi, cette odeur ?", "Vous laissez échapper un pet sonore. Pouah… C’est quoi, cette odeur ?", "%s laisse échapper un pet sonore. Pouah… C’est quoi cette odeur ?", "Vous laissez échapper un pet sonore. Pouah… C’est quoi cette odeur ?" },
    ["FIDGET"] = { "%s remue impatiemment en attendant %s.", "%s remue impatiemment en vous attendant.", "Vous remuez impatiemment en attendant %s.", "%s remue impatiemment.", "Vous remuez impatiemment." },
    ["FLEX"] = { "%s bande ses muscles devant %s. Ouaaah, balèze !", "%s bande ses muscles devant vous… Ouaaah, balèze !", "Vous bandez vos muscles devant %s. Ouaaah, balèze !", "%s bande ses muscles. Ouaaah, balèze !", "Vous bandez vos muscles. Ouaaah, balèze !", "%s bande ses muscles. Ouaaah, balèze !" },
    ["FROWN"] = { "%s regarde %s en fronçant les sourcils.", "%s vous regarde en fronçant les sourcils.", "Vous regardez %s en fronçant les sourcils.", "%s fronce les sourcils.", "Vous froncez les sourcils." },
    ["GASP"] = { "%s regarde %s en suffoquant.", "%s vous regarde en suffoquant.", "Vous regardez %s en suffoquant.", "%s suffoque.", "Vous suffoquez." },
    ["GAZE"] = { "%s regarde %s avec avidité.", "%s vous regarde avec avidité.", "Vous regardez %s avec avidité.", "%s regarde dans le vide.", "Vous regardez fixement au loin." },
    ["GIGGLE"] = { "%s pouffe de rire en regardant %s.", "%s pouffe de rire en vous regardant.", "Vous pouffez de rire en regardant %s.", "%s pouffe de rire.", "Vous pouffez de rire." },
    ["GLARE"] = { "%s fusille %s du regard.", "%s vous fusille du regard.", "Vous fusillez %s du regard.", "%s lance des regards furieux.", "Vous lancez des regards furieux." },
    ["GLOAT"] = { "%s jubile de la malchance |2 %s. Niark niark.", "%s jubile de votre malchance. Niark niark.", "Vous jubilez de la malchance |2 %s. Niark niark.", "La malchance des autres fait jubiler %s. Niark niark.", "La malchance des autres vous fait jubiler. Niark niark." },
    ["GREET"] = { "%s salue chaleureusement %s.", "%s vous salue chaleureusement.", "Vous saluez %s chaleureusement.", "%s salue tout le monde chaleureusement.", "Vous saluez tout le monde chaleureusement." },
    ["GRIN"] = { "%s adresse un rictus vicieux à %s.", "%s vous adresse un rictus vicieux.", "Vous adressez un rictus vicieux à %s.", "%s a un rictus vicieux.", "Vous arborez un rictus vicieux." },
    ["GROAN"] = { "%s gémit de douleur à la vue |2 %s.", "%s gémit de douleur en vous voyant.", "Vous gémissez de douleur à la vue |2 %s.", "%s gémit de douleur.", "Vous gémissez de douleur." },
    ["GROVEL"] = { "%s rampe devant %s comme un péon servile.", "%s rampe devant vous comme un péon servile.", "Vous rampez devant %s comme un péon servile.", "%s rampe par terre et se complaît dans la servilité.", "Vous rampez par terre en vous complaisant dans la servilité." },
    ["GUFFAW"] = { "%s jette un coup d'œil à %s et se poile un bon coup !", "%s vous jette un coup d'œil et se poile un bon coup !", "Vous jetez un coup d'œil à %s et vous vous poilez un bon coup !", "%s se poile ouvertement !", "Vous vous poilez ouvertement !" },
    ["HAIL"] = { "%s salue %s.", "%s vous salue.", "Vous saluez %s.", "%s salue tous ceux qui l'entourent.", "Vous saluez tous ceux qui vous entourent.", "%s salue tous ceux qui l'entourent." },
    ["HAPPY"] = { "%s est très content |2 %s !", "%s est très content de vous.", "Vous êtes très content |2 %s.", "%s est enchanté !", "Vous êtes enchanté !" },
    ["HELLO"] = { "%s lance à %s un bonjour enthousiaste !", "%s vous lance un bonjour enthousiaste !", "Vous lancez à %s un bonjour enthousiaste !", "%s lance un bonjour enthousiaste à la cantonade !", "Vous lancez un bonjour enthousiaste à la cantonade !" },
    ["HUG"] = { "%s serre %s dans ses bras. Gros câlin !", "%s vous serre dans ses bras. Gros câlin !", "Vous serrez %s dans vos bras. Gros câlin !", "%s a bien besoin d'un gros câlin !", "Vous avez bien besoin d'un gros câlin !" },
    ["HUNGRY"] = { "%s a faim. %s a peut-être quelque chose à manger…", "%s a faim. Vous avez peut-être quelque chose à manger…", "Vous avez faim. %s a peut-être quelque chose à manger…", "%s a grand-faim !", "Vous avez grand-faim !" },
    ["KISS"] = { "%s envoie un baiser à %s.", "%s vous envoie un baiser.", "Vous envoyez un baiser à %s.", "%s envoie un baiser dans le vent.", "Vous envoyez un baiser dans le vent." },
    ["KNEEL"] = { "%s se met à genoux devant %s.", "%s se met à genoux devant vous.", "Vous vous mettez à genoux devant %s.", "%s se met à genoux.", "Vous vous mettez à genoux." },
    ["LAUGH"] = { "%s se moque |2 %s.", "%s se moque de vous.", "Vous vous moquez |2 %s.", "%s rit.", "Vous riez." },
    ["LAYDOWN"] = { "%s se couche devant %s.", "%s se couche devant vous.", "Vous vous couchez devant %s.", "%s se couche.", "Vous vous couchez." },
    ["MASSAGE"] = { "%s masse les épaules |2 %s.", "%s vous masse les épaules.", "Vous massez les épaules |2 %s.", "%s veut un massage !", "Vous voulez un massage !" },
    ["MOON"] = { "%s baisse son pantalon et montre ses fesses à tout le monde.", "%s baisse son pantalon et montre ses fesses à tout le monde.", "Vous baissez votre pantalon et montrez vos fesses à tout le monde.", "%s baisse son pantalon et montre ses fesses à tout le monde.", "Vous baissez votre pantalon et montrez vos fesses à tout le monde.", "%s baisse son pantalon et montre ses fesses à tout le monde.", "%s baisse son pantalon et montre ses fesses à tout le monde.", "%s baisse son pantalon et montre ses fesses à tout le monde." },
    ["MOURN"] = { "Grave et calme, %s pleure la mort |2 %s.", "Grave et calme, %s pleure votre mort.", "Grave et calme, vous pleurez la mort |2 %s.", "Plongé dans ses pensées, %s pleure les morts.", "Grave et calme, vous pleurez les morts." },
    ["NO"] = { "%s dit NON à %s. Pas question.", "%s vous dit NON. Pas question.", "Vous dites NON à %s. Pas question.", "%s le dit clairement : NON.", "Vous l'affirmez clairement : NON." },
    ["NOD"] = { "%s fait un signe de la tête affirmatif à %s.", "%s vous fait un signe de tête affirmatif.", "Vous faites un signe de tête affirmatif à %s.", "%s acquiesce.", "Vous acquiescez." },
    ["NOSEPICK"] = { "%s se cure le nez et fait voir à %s.", "%s se cure le nez et vous fait voir.", "Vous vous curez le nez et vous faites voir à %s.", "%s a toujours un doigt fourré dans le nez.", "Vous passez le temps avec un doigt fourré dans le nez.", "%s se cure le nez et fait voir à %s.", "%s se cure le nez et vous fait voir." },
    ["PANIC"] = { "%s regarde %s et cède à la panique.", "%s vous regarde et cède à la panique.", "Vous regardez %s et vous cédez à la panique.", "%s cède à la panique et court partout en agitant les bras.", "Vous cédez à la panique et courez partout en agitant les bras." },
    ["PEER"] = { "%s examine %s d’un air inquisiteur.", "%s vous examine d’un air inquisiteur.", "Vous examinez %s d’un air inquisiteur.", "%s examine les alentours d’un air inquisiteur.", "Vous examinez les alentours d’un air inquisiteur." },
    ["PLEAD"] = { "%s implore %s.", "%s vous implore.", "Vous implorez %s.", "%s se met à genoux et implore désespérément.", "Vous vous mettez à genoux et implorez désespérément.", "%s se met à genoux et implore désespérément." },
    ["POINT"] = { "%s montre %s du doigt.", "%s vous pointe du doigt.", "Vous pointez du doigt en direction |2 %s.", "%s désigne un endroit éloigné.", "Vous pointez du doigt l’horizon." },
    ["POKE"] = { "%s donne une tape à %s. Hé !", "%s vous donne une tape. Hé !", "Vous donnez une tape à %s. Hé !", "%s se tape le ventre et rigole.", "Vous vous tapez le ventre et rigolez.", "%s se tape le ventre et rigole." },
    ["PRAY"] = { "%s dit une prière pour %s.", "%s dit une prière pour vous.", "Vous dites une prière pour %s.", "%s prie les dieux.", "Vous priez les dieux." },
    ["ROAR"] = { "%s rugit bestialement en direction |2 %s. Quelle férocité !", "%s vous hurle dessus. Quelle férocité !", "Vous hurlez sur %s. Quelle férocité !", "%s rugit bestialement. Quelle férocité !", "Vous rugissez bestialement. Quelle férocité !" },
    ["ROFL"] = { "%s se roule au sol en se moquant |2 %s.", "%s se roule au sol en se moquant de vous.", "Vous vous roulez au sol en vous moquant |2 %s.", "%s se roule au sol en riant.", "Vous vous roulez au sol en riant." },
    ["RUDE"] = { "%s fait un geste grossier à %s.", "%s vous fait un geste grossier.", "Vous faites un geste grossier à %s.", "%s fait un geste grossier.", "Vous faites un geste grossier." },
    ["SALUTE"] = { "%s salue %s avec respect.", "%s salue avec respect.", "Vous saluez %s respectueusement.", "%s est au garde-à-vous et salue.", "Vous êtes au garde-à-vous et saluez." },
    ["SCRATCH"] = { "%s griffe %s. Comme chien et chat !", "%s vous griffe. Comme chien et chat !", "Vous griffez %s. Comme chien et chat !", "%s se gratte. Ah, beaucoup mieux !", "Vous vous grattez. Ah, beaucoup mieux !", "%s se gratte. Ah, beaucoup mieux !" },
    ["SEXY"] = { "%s trouve %s très sexy.", "%s vous trouve très sexy.", "Vous trouvez %s très sexy.", "%s est vraiment trop sexy… sexy à mourir.", "Vous êtes vraiment trop sexy… sexy à mourir.", "%s est vraiment trop sexy… sexy à mourir." },
    ["SHOUT"] = { "%s crie sur %s.", "%s vous crie dessus.", "Vous criez sur %s.", "%s crie.", "Vous criez." },
    ["SHRUG"] = { "%s regarde %s en haussant les épaules. Qui sait ?", "%s vous regarde en haussant les épaules. Qui sait ?", "Vous regardez %s en haussant les épaules. Qui sait ?", "%s hausse les épaules. Qui sait ?", "Vous haussez les épaules. Qui sait ?" },
    ["SHY"] = { "%s sourit timidement à %s.", "%s vous sourit timidement.", "Vous souriez timidement à %s.", "%s sourit timidement.", "Vous souriez timidement." },
    ["SIGH"] = { "%s regarde %s en soupirant.", "%s vous regarde en soupirant.", "Vous regardez %s en soupirant.", "%s laisse échapper un soupir interminable.", "Vous laissez échapper un soupir interminable." },
    ["SLEEP"] = { "%s s’endort. Zzzzzzz.", "Vous vous endormez. Zzzzzzz." },
    ["SNARL"] = { "%s montre les dents et regarde %s en grognant.", "%s montre les dents et vous regarde en grognant.", "Vous montrez les dents et regardez %s en grognant.", "%s montre les dents et grogne.", "Vous montrez les dents et grognez.", "%s montre les dents et regarde %s en grognant.", "%s montre les dents et vous regarde en grognant.", "%s montre les dents et grogne." },
    ["SPIT"] = { "%s crache par terre.", "Vous crachez par terre." },
    ["STARE"] = { "%s fait baisser les yeux à %s.", "%s vous fait baisser les yeux.", "Vous faites baisser les yeux à %s.", "%s regarde fixement au loin.", "Vous regardez fixement au loin." },
    ["SURPRISED"] = { "%s est surpris par les agissements |2 %s.", "Vos actes surprennent %s.", "Vous êtes surpris par les agissements |2 %s.", "%s est vraiment surpris !", "Vous êtes tellement surpris !" },
    ["SURRENDER"] = { "%s capitule devant %s. Telles sont les affres de la défaite…", "%s capitule devant vous. Telles sont les affres de la défaite…", "Vous capitulez devant %s. Telles sont les affres de la défaite…", "%s se rend à ses adversaires.", "Vous capitulez.", "%s capitule." },
    ["TALK"] = { "%s veut discuter avec %s.", "%s veut discuter avec vous.", "Vous voulez discuter avec %s.", "%s parle tout seul puisque personne ne s’intéresse à lui.", "Vous parlez tout seul puisque personne ne s’intéresse à vous.", "%s parle toute seule puisque personne ne s’intéresse à elle." },
    ["TALKEX"] = { "%s parle sur un ton animé à %s.", "%s vous parle sur un ton animé.", "Vous parlez sur un ton animé à %s.", "%s parle à quelqu’un sur un ton animé.", "Vous parlez sur un ton animé avec quelqu’un." },
    ["TALKQ"] = { "%s pose des questions à %s.", "%s vous pose des questions.", "Vous posez des questions à %s.", "%s veut connaître le sens de la vie.", "Vous voulez connaître le sens de la vie." },
    ["TAP"] = { "%s tape du pied en attendant %s.", "%s tape du pied en vous attendant.", "Vous tapez du pied en attendant %s.", "%s tape du pied. Allez, plus vite !", "Vous tapez du pied. Allez, plus vite !", "%s tape du pied en attendant %s.", "%s tape du pied en vous attendant.", "%s tape du pied. Allez, plus vite !" },
    ["THANK"] = { "%s remercie %s.", "%s vous remercie.", "Vous remerciez %s.", "%s remercie quelqu’un.", "Vous remerciez quelqu’un proche de vous." },
    ["THREATEN"] = { "%s menace %s d'un sort cruel.", "%s vous menace d'un sort cruel.", "Vous menacez %s d'un sort cruel.", "%s menace tout le monde d'un sort cruel.", "Vous menacez tout le monde d'un sort cruel." },
    ["TIRED"] = { "%s dit à %s qu’il est fatigué.", "%s vous dit qu’il est fatigué.", "Vous dites à %s que vous êtes fatigué.", "%s dit à tout le monde qu’il est fatigué.", "Vous dites à tout le monde que vous êtes fatigué.", "%s dit à %s qu’elle est fatiguée.", "%s vous dit qu’elle est fatiguée.", "%s dit à tout le monde qu’elle est fatiguée." },
    ["VICTORY"] = { "%s savoure cette glorieuse victoire avec %s.", "%s savoure cette glorieuse victoire avec vous.", "Vous savourez cette glorieuse victoire avec %s.", "%s savoure cette glorieuse victoire.", "Vous savourez cette glorieuse victoire." },
    ["WAVE"] = { "%s fait signe à %s.", "%s vous fait signe.", "Vous faites signe à %s.", "%s fait un signe de la main.", "Vous faites un signe de la main." },
    ["WELCOME"] = { "%s souhaite la bienvenue à %s.", "%s vous souhaite la bienvenue.", "Vous souhaitez la bienvenue à %s.", "%s souhaite la bienvenue à tout le monde.", "Vous souhaitez la bienvenue à tout le monde." },
    ["WHINE"] = { "%s pleurniche auprès |2 %s.", "%s pleurniche auprès de vous.", "Vous pleurnichez auprès |2 %s.", "%s pleurniche.", "Vous pleurnichez lamentablement." },
    ["WHISTLE"] = { "%s siffle bruyamment.", "%s siffle bruyamment.", "Vous émettez un sifflement aigu.", "%s siffle bruyamment.", "Vous émettez un sifflement aigu." },
    ["WORK"] = { "%s travaille avec %s.", "%s travaille avec vous.", "Vous travaillez avec %s.", "%s commence à travailler.", "Vous commencez à travailler." },
    ["YAWN"] = { "%s bâille au nez |2 %s.", "%s vous bâille au nez.", "Vous bâillez au nez |2 %s.", "%s bâille.", "Vous bâillez." },
    ["BOGGLE"] = { "%s regarde %s avec stupéfaction.", "%s vous regarde avec stupéfaction.", "Vous reculez devant %s.", "%s est stupéfié par la situation.", "Vous êtes stupéfié par la situation." },
    ["CALM"] = { "%s essaie de calmer %s.", "%s essaie de vous calmer.", "Vous essayez de calmer %s.", "%s reste calme.", "Vous restez calme." },
    ["COLD"] = { "%s dit à %s qu’il a froid.", "%s vous dit qu’il a froid.", "Vous dites à %s que vous avez froid.", "%s dit à tout le monde qu’il a froid.", "Vous dites à tout le monde que vous avez froid.", "%s dit à %s qu’elle a froid.", "%s vous dit qu’elle a froid.", "%s dit à tout le monde qu’elle a froid." },
    ["COMFORT"] = { "%s console %s.", "%s vous console.", "Vous consolez %s.", "%s a besoin d’être consolé.", "Vous avez besoin d’être consolé." },
    ["CUDDLE"] = { "%s se pelotonne contre %s.", "%s se pelotonne contre vous.", "Vous vous pelotonnez contre %s.", "%s veut un câlin.", "Vous avez besoin d’être cajolé." },
    ["DUCK"] = { "%s se cache derrière %s.", "%s se cache derrière vous.", "Vous vous cachez derrière %s.", "%s se cache.", "Vous vous cachez." },
    ["INSULT"] = { "%s pense que la mère |2 %s est une Ogresse qui pue. Qui pue la patate.", "%s pense que votre mère est une Ogresse qui pue. Qui pue la patate.", "Vous pensez que la mère |2 %s est une Ogresse qui pue. Qui pue la patate.", "%s pense que les mères de tous ceux qui sont autour de lui sont des Ogresses qui puent. Qui puent la patate.", "Vous pensez que les mères de tous ceux qui sont autour de vous sont des Ogresses qui puent. Qui puent la patate.", "%s pense que les mères de tous ceux qui sont autour d’elle sont des Ogresses qui puent. Qui puent la patate." },
    ["INTRODUCE"] = { "%s se présente à %s.", "%s se présente à vous.", "Vous vous présentez à %s.", "%s se présente à tout le monde.", "Vous vous présentez à tout le monde.", "%s se présente à %s.", "%s se présente à vous.", "%s se présente à tout le monde." },
    ["JK"] = { "%s dit à %s qu’il plaisantait.", "%s vous dit qu’il plaisantait.", "Vous dites à %s que vous plaisantiez !", "%s plaisantait !", "Vous plaisantiez !", "%s dit à %s qu’elle plaisantait !", "%s vous dit qu’elle plaisantait." },
    ["LICK"] = { "%s donne un coup de langue à %s.", "%s vous donne un coup de langue.", "Vous donnez un coup de langue à %s.", "%s se pourlèche les babines.", "Vous vous pourléchez les babines.", "%s se pourlèche les babines." },
    ["LISTEN"] = { "%s écoute attentivement %s.", "%s vous écoute attentivement.", "Vous écoutez attentivement %s.", "%s écoute !", "Vous écoutez !" },
    ["LOST"] = { "%s veut que %s sache qu’il est perdu.", "%s veut que vous sachiez qu’il est perdu.", "Vous voulez que %s sache que vous êtes perdu.", "%s est vraiment perdu.", "Vous êtes vraiment perdu.", "%s veut que %s sache qu’elle est perdue.", "%s veut que vous sachiez qu’elle est perdue." },
    ["MOCK"] = { "%s se moque de la stupidité |2 %s.", "%s se moque de votre stupidité.", "Vous vous moquez de la stupidité |2 %s.", "%s se moque de la vie et de ce qu’elle représente.", "Vous vous moquez de la vie et de ce qu’elle représente." },
    ["PONDER"] = { "%s réfléchit aux actes |2 %s.", "%s réfléchit à vos actes.", "Vous réfléchissez aux actes |2 %s.", "%s réfléchit à la situation.", "Vous réfléchissez à la situation." },
    ["POUNCE"] = { "%s bondit vers %s.", "%s bondit vers vous.", "Vous bondissez vers %s.", "%s bondit hors de l’ombre.", "Vous bondissez hors de l’ombre." },
    ["PRAISE"] = { "%s fait l’éloge |2 %s.", "%s fait votre éloge.", "Vous faites l’éloge |2 %s.", "%s glorifie la Lumière.", "Vous glorifiez les Puissances." },
    ["PURR"] = { "%s s’adresse à %s en ronronnant.", "%s s’adresse à vous en ronronnant.", "Vous vous adressez à %s en ronronnant.", "%s ronronne comme un chat.", "Vous ronronnez comme un chat." },
    ["PUZZLE"] = { "%s est intrigué par %s.", "%s essaye de vous comprendre. Qu’est-ce que vous faites ?", "Vous essayez de comprendre %s.", "%s est intrigué. Qu’est-ce qui se passe ici ?", "Vous essayez de comprendre. Qu’est-ce qui se passe ici ?" },
    ["RAISE"] = { "%s regarde %s et lève la main.", "%s vous regarde en levant la main.", "Vous regardez %s en levant la main.", "%s lève la main.", "Vous levez la main.", "%s regarde %s en levant la main.", "%s vous regarde en levant la main.", "%s lève la main." },
    ["READY"] = { "%s dit à %s qu’il est prêt !", "%s vous dit qu’il est prêt !", "Vous dites à %s que vous êtes prêt !", "%s dit à tout le monde qu’il est prêt !", "Vous dites à tout le monde que vous êtes prêt !", "%s vous dit qu’elle est prête !", "%s dit à tout le monde qu’elle est prête !", "%s dit à %s qu’elle est prête !" },
    ["SHIMMY"] = { "%s se trémousse devant %s.", "%s se trémousse devant vous.", "Vous vous trémoussez devant %s.", "%s se trémousse devant tout le monde.", "Vous vous trémoussez devant tout le monde." },
    ["SHIVER"] = { "%s tremble à côté |2 %s. Ça fait froid dans le dos !", "%s tremble à côté de vous. Ça fait froid dans le dos !", "Vous tremblez à côté |2 %s. Ça fait froid dans le dos !", "%s tremble dans ses bottes. Ça fait froid dans le dos !", "Vous tremblez dans vos bottes. Ça fait froid dans le dos !", "%s tremble dans ses godasses. Froid dans le dos !" },
    ["SHOO"] = { "%s chasse %s. Du vent, sale teigne !", "%s vous chasse. Du vent, sale teigne !", "Vous chassez %s. Du vent, sale teigne !", "%s chasse les sales teignes.", "Vous chassez les sales teignes." },
    ["SLAP"] = { "%s donne une gifle à %s. Aïe !", "%s vous donne une gifle. Aïe !", "Vous giflez %s. Aïe !", "%s se donne une gifle. Aïe !", "Vous vous giflez. Aïe !", "%s se gifle elle-même. Aïe !" },
    ["SMIRK"] = { "%s fait un sourire narquois à %s.", "%s vous fait un sourire narquois.", "Vous faites un sourire narquois à %s.", "%s a un sourire narquois.", "Vous avez un sourire narquois." },
    ["SNIFF"] = { "%s renifle %s.", "%s vous renifle.", "Vous reniflez %s.", "%s renifle l’air autour de lui.", "Vous reniflez autour de vous.", "%s renifle autour d’elle." },
    ["SNUB"] = { "%s repousse %s.", "%s vous repousse.", "Vous repoussez %s.", "%s repousse toutes les pauvres larves autour de lui.", "Vous repoussez toutes les pauvres larves autour de vous.", "%s repousse toutes les pauvres larves qui l'entourent." },
    ["SOOTHE"] = { "%s rassure %s. Là, là… ça va aller.", "%s vous rassure. Là, là… ça va aller.", "Vous rassurez %s. Là, là… ça va aller.", "%s a besoin d’être rassuré.", "Vous avez besoin d’être rassuré." },
    ["TAUNT"] = { "%s nargue %s. Il faut être à la hauteur !", "%s vous nargue. Il faut être à la hauteur !", "Vous narguez %s. Il faut être à la hauteur !", "%s défie tout le monde autour de lui. Montrez-vous à la hauteur, crétins !", "Vous narguez tout le monde autour de vous. Montrez-vous à la hauteur, crétins !", "%s nargue tout le monde autour d’elle. Montrez-vous à la hauteur, crétins !" },
    ["TEASE"] = { "%s taquine %s.", "%s vous provoque.", "Vous provoquez %s.", "%s fait dans la provocation.", "Vous faites dans la provocation." },
    ["THIRSTY"] = { "%s dit à %s qu’il a soif. Quelque chose à boire ?", "%s vous dit qu’il a soif. Vous avez à boire ?", "Vous dites à %s que vous avez soif. Vous avez à boire ?", "%s a tellement soif ! Est-ce que quelqu’un a à boire ?", "Vous avez tellement soif. Est-ce que quelqu’un a à boire ?", "%s dit à %s qu’elle a soif. Quelque chose à boire ?", "%s vous dit qu’elle a soif. Vous avez à boire ?" },
    ["VETO"] = { "%s s’oppose à la proposition |2 %s.", "%s s’oppose à votre proposition.", "Vous vous opposez à la proposition |2 %s.", "%s s’oppose à la proposition en cours.", "Vous vous opposez à la proposition en cours." },
    ["SNICKER"] = { "%s regarde %s en ricanant.", "%s vous regarde en ricanant.", "Vous regardez %s en ricanant.", "%s rit sous cape.", "Vous riez sous cape.", "%s rit sous cape." },
    ["TICKLE"] = { "%s chatouille %s. Hi hi hi !", "%s vous chatouille. Hi hi hi !", "Vous chatouillez %s. Hi hi hi !", "%s veut des chatouilles. Hi hi hi !", "Vous voulez des chatouilles. Hi hi hi !" },
    ["VIOLIN"] = { "%s s’apitoie sur %s.", "%s s’apitoie sur vous.", "Vous vous apitoyez sur %s.", "%s commence à s’apitoyer.", "Vous commencez à vous apitoyer." },
    ["SMILE"] = { "%s sourit à %s.", "%s vous sourit.", "Vous souriez à %s.", "%s sourit.", "Vous souriez." },
    ["RASP"] = { "%s fait un geste grossier à %s.", "%s vous fait un geste grossier.", "Vous faites un geste grossier à %s.", "%s fait un geste grossier.", "Vous faites un geste grossier." },
    ["PITY"] = { "%s regarde %s avec pitié.", "%s vous regarde de haut avec pitié.", "Vous regardez %s de haut avec pitié.", "%s a pitié de ceux qui l’entourent.", "%s a pitié de ceux qui l’entourent.", "Vous avez pitié de ceux qui vous entourent." },
    ["GROWL"] = { "%s grogne d’un air menaçant en direction |2 %s.", "%s grogne d’un air menaçant dans votre direction.", "Vous grognez d’un air menaçant en direction |2 %s.", "%s grogne d’un air menaçant.", "Vous grognez d’un air menaçant." },
    ["BARK"] = { "%s aboie sur %s.", "%s aboie dans votre direction.", "Vous aboyez après %s.", "%s aboie. Wouf wouf !", "Vous aboyez. Ouah ! Ouah !" },
    ["SCARED"] = { "%s a peur |2 %s.", "%s a peur de vous.", "Vous avez peur |2 %s.", "%s est apeuré !", "Vous êtes apeuré !" },
    ["FLOP"] = { "%s s’effondre désespérément à côté |2 %s.", "%s s’effondre désespérément à côté de vous.", "Vous vous effondrez désespérément à côté |2 %s.", "%s s’effondre désespérément.", "Vous vous effondrez désespérément." },
    ["LOVE"] = { "%s aime %s.", "%s vous aime.", "Vous aimez %s.", "%s sait qu’on l’aime.", "Vous ressentez de l’amour." },
    ["MOO"] = { "%s mugit en direction |2 %s. Meuuuuuuuuuh.", "%s mugit en votre direction. Meuuuuuuuuuh.", "Vous mugissez en direction |2 %s. Meuuuuuuuuuh.", "%s fait meuh. Meeuuuuuh.", "Meuuuuuuuuuh." },
    ["COMMEND"] = { "%s félicite %s pour un travail bien fait.", "%s vous félicite pour du bon travail.", "Vous félicitez %s pour un travail bien fait.", "%s félicite tout le monde pour un travail bien fait.", "Vous félicitez tout le monde pour un travail bien fait." },
    ["HELPME"] = { "%s appelle à l'aide !", "Vous appelez à l'aide !" },
    ["INCOMING"] = { "%s indique qu'un ennemi approche : %s !", "%s indique qu'un ennemi approche : vous !", "Vous indiquez qu'un ennemi approche : %s !", "%s avertit tout le monde que des ennemis approchent !", "Vous prévenez tout le monde que des ennemis approchent !" },
    ["CHARGE"] = { "%s commence à charger.", "Vous commencez à charger." },
    ["FLEE"] = { "%s hurle à %s qu'il faut fuir !", "%s vous hurle qu'il faut fuir !", "Vous hurlez à %s qu'il faut fuir !", "%s hurle à tout le monde qu'il faut fuir !", "Vous hurlez à tout le monde de fuir !" },
    ["ATTACKMYTARGET"] = { "%s vous dit d'attaquer %s.", "%s dit à tout le monde de vous attaquer.", "Vous dites à tout le monde d'attaquer %s.", "%s vous dit d'attaquer quelque chose.", "Vous dites à tout le monde d'attaquer quelque chose." },
    ["OOM"] = { "%s n'a plus guère de mana.", "Vous annoncez que vous n'avez plus guère de mana." },
    ["FOLLOW"] = { "%s fait signe à %s de suivre.", "%s vous fait signe de suivre.", "Vous faites signe à %s de suivre.", "%s vous fait signe de suivre.", "Vous faites signe à tout le monde de suivre." },
    ["WAIT"] = { "%s demande à %s d'attendre.", "%s vous demande d'attendre.", "Vous demandez à %s d'attendre.", "%s vous demande d'attendre.", "Vous demandez à tout le monde d'attendre." },
    ["HEALME"] = { "%s demande des soins.", "Vous demandez des soins." },
    ["OPENFIRE"] = { "%s vous ordonne d'ouvrir le feu.", "Vous donnez l'ordre d'ouvrir le feu." },
    ["FLIRT"] = { "%s flirte avec %s.", "%s flirte avec vous.", "Vous flirtez avec %s.", "%s flirte.", "Vous flirtez." },
    ["JOKE"] = { "%s dit une blague à %s.", "%s vous dit une blague.", "Vous dites une blague à %s.", "%s dit une blague.", "Vous dites une blague." },
    ["GOLFCLAP"] = { "%s applaudit %s, sans paraître enthousiaste.", "%s vous applaudit, sans paraître enthousiaste.", "Vous applaudissez %s, sans paraître enthousiaste.", "%s applaudit poliment, sans paraître enthousiaste.", "Vous applaudissez poliment, sans paraître enthousiaste." },
    ["WINK"] = { "%s fait un clin d'œil à %s.", "%s vous fait un clin d'œil.", "Vous faites un clin d'œil à %s.", "%s fait un clin d'œil.", "Vous faites un clin d'œil." },
    ["PAT"] = { "%s donne une tape dans le dos |2 %s.", "%s vous donne une tape dans le dos.", "Vous donnez une tape dans le dos |2 %s.", "%s a besoin qu'on lui tape dans le dos.", "Vous avez besoin qu'on vous tape dans le dos." },
    ["SERIOUS"] = { "%s pense que %s ne plaisante pas.", "%s pense que vous ne plaisantez pas.", "Vous pensez que %s ne plaisante pas.", "%s pense que cette affaire n'est pas une plaisanterie.", "Vous pensez que cette affaire n'est pas une plaisanterie." },
    ["GOODLUCK"] = { "%s souhaite bonne chance à %s.", "%s vous souhaite bonne chance.", "Vous souhaitez bonne chance à %s.", "%s souhaite avoir de la chance.", "Vous souhaitez avoir de la chance." },
    ["BLAME"] = { "%s dit que c'est tout de la faute |2 %s.", "%s dit que c'est tout de votre faute.", "Vous dites que c'est tout de la faute |2 %s.", "%s dit que tout est de sa faute.", "Vous dites que tout est de votre faute.", "%s dit que tout est de sa faute." },
    ["BLANK"] = { "%s gratifie %s d'un regard inexpressif.", "%s vous gratifie d'un regard inexpressif.", "Vous gratifiez %s d'un regard inexpressif.", "%s regarde autour de lui d'un air inexpressif.", "Vous regardez autour de vous d'un air inexpressif.", "%s regarde autour d'elle d'un air inexpressif." },
    ["BRANDISH"] = { "%s brandit son arme en regardant %s d'un air féroce.", "%s brandit son arme en vous regardant d'un air féroce.", "Vous brandissez votre arme en regardant %s d'un air féroce.", "%s brandit son arme d'un air féroce.", "Vous brandissez votre arme d'un air féroce.", "%s brandit son arme en regardant %s d'un air féroce.", "%s brandit son arme en vous regardant d'un air féroce.", "%s brandit son arme d'un air féroce." },
    ["BREATH"] = { "%s dit à %s de respirer un bon coup.", "%s vous dit de respirer un bon coup.", "Vous dites à %s de respirer un bon coup.", "%s respire un bon coup.", "Vous respirez un bon coup." },
    ["DISAGREE"] = { "%s n'est pas d'accord avec %s.", "%s n'est pas d'accord avec vous.", "Vous n'êtes pas d'accord avec %s.", "%s n'est pas d'accord.", "Vous n'êtes pas d'accord." },
    ["DOUBT"] = { "%s doute des paroles de %s.", "%s doute de vos paroles.", "Vous doutez des paroles de %s.", "%s doute sérieusement que la situation prenne un tour favorable pour lui.", "Vous doutez sérieusement que la situation prenne un tour favorable pour vous.", "%s doute sérieusement que la situation prenne un tour favorable." },
    ["EMBARRASS"] = { "%s a honte |2 %s.", "%s a honte de vous.", "Vous avez honte de %s.", "%s rougit de honte.", "Vous rougissez de honte." },
    ["ENCOURAGE"] = { "%s encourage %s.", "%s vous encourage. Tu vas y arriver !", "Vous encouragez %s.", "%s encourage tous ceux qui l'entourent ! Vous allez y arriver !", "Vous encouragez tous ceux qui vous entourent !", "%s encourage tous ceux qui l'entourent ! Vous allez y arriver !" },
    ["ENEMY"] = { "%s prévient %s qu'un ennemi se trouve non loin.", "%s vous prévient qu'un ennemi se trouve non loin.", "Vous prévenez %s qu'un ennemi se trouve non loin.", "%s prévient tout le monde qu'un ennemi se trouve non loin.", "Vous prévenez tout le monde qu'un ennemi se trouve non loin." },
    ["EYEBROW"] = { "%s lève un sourcil interrogateur en direction |2 %s.", "%s lève un sourcil interrogateur en votre direction.", "Vous levez un sourcil interrogateur en direction |2 %s.", "%s lève un sourcil interrogateur.", "Vous levez un sourcil interrogateur.", "%s lève un sourcil interrogateur en direction |2 %s.", "%s lève un sourcil interrogateur en votre direction.", "%s lève un sourcil interrogateur." },
    ["TOAST"] = { "%s lève son verre en l’honneur |2 %s. Santé !", "%s lève son verre en votre honneur. Santé !", "Vous levez votre verre en l’honneur |2 %s. Santé !", "%s lève son verre avant de le vider d’un trait. Santé !", "Vous levez votre verre avant de le vider d’un trait. Santé !" },
    ["FAIL"] = { "%s pense que %s a échoué.", "%s pense que vous avez échoué.", "Vous pensez que %s a échoué.", "%s a échoué.", "Vous avez échoué." },
    ["HIGHFIVE"] = { "%s en tape cinq avec %s !", "%s vous en tape cinq !", "Vous en tapez cinq avec %s.", "%s lève la main pour en taper cinq.", "Vous levez la main pour en taper cinq.", "%s lève la main pour en taper cinq." },
    ["ABSENT"] = { "%s regarde %s d'un air distrait.", "%s vous regarde d'un air distrait.", "Vous regardez %s d'un air distrait.", "%s a l'air distrait.", "Vous avez l'air distrait." },
    ["ARM"] = { "%s met son bras autour de l'épaule de %s.", "%s met son bras autour de votre épaule.", "Vous mettez votre bras autour de l'épaule de %s.", "%s met son bras autour de l'épaule de %s.", "%s met son bras autour de votre épaule.", "%s tend les bras.", "Vous tendez les bras.", "%s tend les bras." },
    ["AWE"] = { "%s regarde %s avec admiration.", "%s vous regarde avec admiration.", "Vous regardez %s avec admiration.", "%s regarde autour de lui avec admiration.", "Vous regardez autour de vous avec admiration." },
    ["BACKPACK"] = { "%s cherche dans son sac à dos.", "Vous cherchez dans votre sac à dos.", "%s cherche dans son sac à dos." },
    ["BADFEELING"] = { "%s a un mauvais pressentiment…", "Vous avez un mauvais pressentiment…", "%s a un mauvais pressentiment concernant %s.", "%s a un mauvais pressentiment vous concernant.", "Vous avez un mauvais pressentiment concernant %s." },
    ["CHALLENGE"] = { "%s défie %s en duel.", "%s vous propose un duel.", "Vous défiez %s en duel.", "%s défie tout le monde. C'est quand vous voulez !", "Vous défiez tout le monde. C'est quand vous voulez !" },
    ["CHUG"] = { "%s encourage %s à faire teuf-teuf. TEUF-TEUF !", "%s vous encourage à faire teuf-teuf. TEUF-TEUF !", "Vous encouragez %s à faire teuf-teuf. TEUF-TEUF !", "%s prend une grosse gorgée de sa boisson.", "Vous prenez une grosse gorgée de votre boisson.", "%s prend une grosse gorgée de sa boisson." },
    ["DING"] = { "%s a obtenu un niveau supplémentaire. DING !", "Vous avez obtenu un niveau supplémentaire. DING !", "%s félicite %s pour son niveau supplémentaire. DING !", "%s vous félicite pour votre niveau supplémentaire. DING !", "Vous félicitez %s pour son niveau supplémentaire. DING !" },
    ["FACEPALM"] = { "%s regarde %s et passe sa main sur sa figure.", "%s vous regarde et se passe la main sur la figure.", "Vous regardez %s et vous mettez votre main sur votre visage.", "%s passe sa main sur sa figure.", "Vous passez votre main sur votre figure.", "%s regarde %s et se met la main sur le visage.", "%s vous regarde et se passe la main sur la figure.", "%s se passe la main sur la figure." },
    ["FAINT"] = { "%s défaille à la vue |2 %s.", "%s défaille à votre vue.", "Vous défaillez à la vue |2 %s.", "%s défaille.", "Vous défaillez." },
    ["GO"] = { "%s dit à %s de s'en aller.", "%s vous dit de vous en aller.", "Vous dites à %s de s'en aller.", "%s dit à tout le monde de s'en aller.", "Vous dites à tout le monde de s'en aller." },
    ["GOING"] = { "%s dit à %s qu'il doit s'en aller.", "%s vous dit qu'il doit s'en aller.", "Vous dites à %s que vous devez vous en aller.", "%s doit s'en aller.", "Vous devez vous en aller.", "%s dit à %s qu'elle doit s'en aller.", "%s vous dit qu'elle doit s'en aller." },
    ["GLOWER"] = { "%s lance un regard noir à %s.", "%s vous lance un regard noir.", "Vous lancez un regard noir à %s.", "%s lance un regard noir à tous ceux qui l'entourent.", "Vous lancez un regard noir à tous ceux qui vous entourent.", "%s lance un regard noir à tous ceux qui l'entourent." },
    ["HEADACHE"] = { "Les singeries |2 %s donnent mal à la tête à %s.", "Vos singeries donnent mal à la tête à %s.", "Les singeries |2 %s vous donnent mal à la tête.", "%s commence à avoir mal à la tête.", "Vous commencez à avoir mal à la tête." },
    ["HICCUP"] = { "%s hoquette très fort.", "Vous hoquetez avec bruit." },
    ["HISS"] = { "%s siffle %s.", "%s vous siffle.", "Vous sifflez en direction de %s.", "%s siffle tout le monde autour de lui.", "Vous sifflez tout le monde autour de vous.", "%s siffle tout le monde autour d'elle." },
    ["HOLDHAND"] = { "%s tient la main de %s.", "%s vous tient la main.", "Vous tenez la main de %s.", "%s aimerait que quelqu'un lui tienne la main.", "Vous aimeriez que quelqu'un vous tienne la main.", "%s aimerait que quelqu'un lui tienne la main." },
    ["HURRY"] = { "%s dit à %s de se dépêcher.", "%s vous dit de vous dépêcher.", "Vous dites à %s de se dépêcher.", "%s essaie de suivre le rythme.", "Vous essayez de suivre le rythme." },
    ["IDEA"] = { "%s a une idée !", "Vous avez une idée !" },
    ["JEALOUS"] = { "%s jalouse %s.", "%s vous jalouse.", "Vous jalousez %s.", "%s jalouse tous ceux qui l'entourent.", "Vous jalousez tous ceux qui vous entourent.", "%s jalouse tous ceux qui l'entourent." },
    ["LUCK"] = { "%s souhaite bonne chance à %s.", "%s vous souhaite bonne chance.", "Vous souhaitez bonne chance à %s.", "%s souhaite bonne chance à tout le monde.", "Vous souhaitez bonne chance à tout le monde." },
    ["MAP"] = { "%s sort sa carte.", "Vous sortez votre carte.", "%s sort sa carte." },
    ["MERCY"] = { "%s implore la clémence |2 %s.", "%s vous demande d'avoir pitié.", "Vous implorez la clémence |2 %s.", "%s implore la clémence.", "Vous demandez pitié." },
    ["MUTTER"] = { "%s marmonne avec colère à %s. Humpf !", "%s marmonne avec colère contre vous. Humpf !", "Vous marmonnez avec colère contre %s. Humpf !", "%s marmonne avec colère contre lui-même. Humpf !", "Vous marmonnez avec colère contre vous-même. Humpf !", "%s marmonne avec colère contre elle-même. Humpf !" },
    ["NERVOUS"] = { "%s regarde %s nerveusement.", "%s vous regarde avec nervosité.", "Vous regardez %s avec nervosité.", "%s regarde partout nerveusement.", "Vous regardez autour de vous avec nervosité." },
    ["OFFER"] = { "%s essaye de faire une offre impossible à refuser à %s.", "%s essaie de vous faire une offre impossible à refuser.", "Vous essayez de faire à %s une offre impossible à refuser.", "%s veut faire une offre.", "Vous voulez faire une offre." },
    ["PET"] = { "%s cajole %s.", "%s vous cajole.", "Vous cajolez %s.", "%s veut des cajoleries.", "Vous voulez que quelqu'un vous cajole." },
    ["PINCH"] = { "%s pince %s.", "%s vous pince.", "Vous pincez %s.", "%s se pince.", "Vous vous pincez.", "%s se pince." },
    ["PROUD"] = { "%s éprouve de la fierté envers %s.", "Vous faites la fierté |2 %s.", "%s fait votre fierté.", "%s est fier de lui.", "Vous éprouvez de la fierté envers vous-même.", "%s est fière d'elle." },
    ["PROMISE"] = { "%s fait une promesse à %s.", "%s vous fait une promesse.", "Vous faites une promesse à %s." },
    ["PULSE"] = { "%s cherche le pouls |2 %s. Oh non !", "%s cherche votre pouls.", "Vous cherchez le pouls |2 %s. Oh non !", "%s cherche son propre pouls.", "Vous cherchez votre propre pouls.", "%s cherche son propre pouls." },
    ["PUNCH"] = { "%s donne un coup sur l'épaule de %s.", "%s donne un coup de poing dans votre épaule.", "Vous donnez un coup sur l'épaule de %s.", "%s se frappe.", "Vous vous frappez.", "%s se donne un coup elle-même." },
    ["POUT"] = { "%s fait la moue à %s.", "%s vous fait la moue.", "Vous faites la moue à %s.", "%s fait la moue à tous ceux qui l'entourent.", "Vous faites la moue à tous ceux qui vous entourent.", "%s fait la moue à tous ceux qui l'entourent." },
    ["REGRET"] = { "%s ressent du regret.", "Vous ressentez du regret.", "%s pense que %s le regrettera.", "%s pense que vous allez le regretter.", "Vous pensez que %s le regrettera." },
    ["REVENGE"] = { "%s jure de se venger de %s.", "%s jure de se venger de vous.", "Vous jurez de vous venger de %s.", "%s jure qu'il se vengera.", "Vous jurez que vous aurez votre revanche.", "%s jure qu'elle se vengera." },
    ["ROLLEYES"] = { "%s roule des yeux en direction de %s.", "%s roule des yeux en vous regardant.", "Vous roulez des yeux en direction de %s.", "%s roule des yeux.", "Vous roulez des yeux.", "%s roule des yeux en regardant %s.", "%s roule des yeux dans votre direction.", "%s roule des yeux." },
    ["RUFFLE"] = { "%s décoiffe %s.", "%s vous décoiffe.", "Vous décoiffez %s.", "%s se décoiffe.", "Vous vous décoiffez.", "%s se décoiffe." },
    ["SAD"] = { "%s baisse la tête avec découragement.", "Vous baissez la tête de découragement.", "%s baisse la tête avec découragement." },
    ["SCOFF"] = { "%s ricane de%s.", "%s ricane de vous.", "Vous ricanez de %s.", "%s ricane.", "Vous ricanez." },
    ["SCOLD"] = { "%s gronde %s.", "%s vous gronde.", "Vous grondez %s.", "%s se gronde.", "Vous vous grondez.", "%s se gronde." },
    ["SCOWL"] = { "%s grimace à la vue de %s.", "%s grimace à votre vue.", "Vous grimacez en regardant %s.", "%s grimace.", "Vous grimacez.", "%s grimace." },
    ["SEARCH"] = { "%s cherche quelque chose.", "Vous cherchez quelque chose.", "%s fouille %s pour quelque chose.", "%s vous fouille pour quelque chose.", "Vous fouillez %s pour quelque chose." },
    ["SHAKEFIST"] = { "%s agite le poing vers %s.", "%s secoue le poing dans votre direction.", "Vous secouez le poing en direction de %s.", "%s secoue le poing.", "Vous secouez le poing.", "%s secoue le poing vers %s.", "%s secoue son poing dans votre direction.", "%s secoue le poing." },
    ["SHIFTY"] = { "Les yeux de %s tournent de tous les côtés avec méfiance.", "Vos yeux tournent de tous les côtés avec méfiance.", "%s jette un regard louche à %s.", "%s vous jette un regard louche.", "Vous jetez un regard louche à %s." },
    ["SHUDDER"] = { "%s frissonne à la vue de %s.", "%s frissonne à votre vue.", "Vous frissonnez à la vue de %s.", "%s frissonne.", "Vous frissonnez." },
    ["SIGNAL"] = { "%s donne le signal à %s.", "%s vous donne le signal.", "Vous donnez le signal à %s.", "%s donne le signal.", "Vous donnez le signal." },
    ["SILENCE"] = { "%s dit à %s de se taire. Chut !", "%s vous dit de vous taire. Chut !", "Vous dites à %s de se taire. Chut !", "%s dit à tout le monde de se taire. Chut !", "Vous dites à tout le monde de se taire. Chut !" },
    ["SING"] = { "%s chante une sérénade à %s.", "%s vous chante une sérénade.", "Vous chantez une sérénade à %s.", "%s se met à chanter.", "Vous vous mettez à chanter." },
    ["SMACK"] = { "%s donne une claque à %s sur la tête.", "%s vous frappe sur la tête.", "Vous frappez %s sur la tête.", "%s se tape le front.", "Vous vous frappez le front.", "%s se tape le front." },
    ["SNEAK"] = { "%s essaie de s'éloigner discrètement de %s.", "%s essaie de vous fuir discrètement.", "Vous essayez de fuir %s discrètement.", "%s essaie de s'éloigner discrètement.", "Vous essayez de vous enfuir discrètement." },
    ["SNEEZE"] = { "%s éternue sur %s. Atchoum !", "%s éternue sur vous. Atchoum !", "Vous éternuez sur %s. Atchoum !", "%s éternue. Atchoum !", "Vous éternuez. Atchoum !" },
    ["SNORT"] = { "%s renifle avec dérision vers %s.", "%s renifle avec dérision à votre vue.", "Vous reniflez avec dérision vers %s.", "%s renifle.", "Vous reniflez." },
    ["SQUEAL"] = { "%s couine en direction de %s.", "%s couine dans votre direction.", "Vous couinez à la vue de %s.", "%s couine comme un cochon.", "Vous couinez comme un cochon." },
    ["STOPATTACK"] = { "%s dit à %s d'arrêter d'attaquer.", "%s vous dit d'arrêter d'attaquer.", "Vous dites à %s d'arrêter d'attaquer.", "%s dit à tout le monde d'arrêter d'attaquer.", "Vous dites à tout le monde d'arrêter d'attaquer." },
    ["SUSPICIOUS"] = { "%s se méfie de %s.", "%s se méfie de vous.", "Vous vous méfiez de %s.", "%s plisse les yeux avec méfiance.", "Vous plissez les yeux avec méfiance.", "%s plisse les yeux de méfiance." },
    ["THINK"] = { "%s pense à %s.", "%s pense à vous.", "Vous pensez à %s.", "%s est dans ses pensées.", "Vous êtes dans vos pensées." },
    ["TRUCE"] = { "%s propose une trêve à %s.", "%s vous propose une trêve.", "Vous proposez une trêve à %s.", "%s propose une trêve.", "Vous proposez une trêve." },
    ["TWIDDLE"] = { "%s se tourne les pouces.", "Vous vous tournez les pouces.", "%s se tourne les pouces." },
    ["WARN"] = { "%s avertit %s.", "%s vous avertit.", "Vous avertissez %s.", "%s avertit tout le monde.", "Vous avertissez tout le monde." },
    ["SNAP"] = { "%s claque des doigts en direction de %s.", "%s claque des doigts dans votre direction.", "Vous claquez des doigts en direction de %s.", "%s claque des doigts.", "Vous claquez des doigts.", "%s claque des doigts en direction de %s.", "%s claque des doigts vers vous.", "%s claque des doigts." },
    ["CHARM"] = { "%s trouve que %s a du charme.", "%s trouve que vous avez du charme.", "Vous trouvez que %s a du charme.", "%s met son charme en avant.", "Vous mettez votre charme en avant." },
    ["COVEREARS"] = { "%s bouche les oreilles |2 %s.", "%s se bouche les oreilles.", "Vous bouchez les oreilles |2 %s.", "%s se bouche les oreilles.", "Vous vous bouchez les oreilles.", "%s se bouche les oreilles." },
    ["CROSSARMS"] = { "%s croise les bras face à %s. Humpf !", "%s croise les bras face à vous. Humpf !", "Vous croisez les bras face à %s. Humpf !", "%s croise les bras.", "Vous croisez les bras.", "%s croise les bras face à %s. Humpf !", "%s croise les bras face à vous. Humpf !", "%s croise les bras." },
    ["LOOK"] = { "%s regarde %s.", "%s vous regarde.", "Vous observez %s.", "%s observe les alentours.", "Vous regardez autour de vous." },
    ["OBJECT"] = { "%s objecte à %s.", "%s objecte contre vous.", "Vous objectez à %s.", "%s OBJECTE !", "Vous OBJECTEZ !" },
    ["SWEAT"] = { "%s est en sueur à la vue |2 %s.", "%s est en sueur à votre vue.", "Vous êtes en sueur à la vue |2 %s.", "%s est en sueur.", "Vous êtes en sueur." },
    ["YW"] = { "%s s'est fait un plaisir d'aider %s.", "%s s'est fait un plaisir de vous aider.", "Vous vous êtes fait un plaisir d'aider %s.", "%s s'est fait un plaisir d'aider.", "Vous vous êtes fait un plaisir d'aider." },
    ["FORTHEALLIANCE"] = { "%s acclame l’Alliance !", "%s acclame l’Alliance !", "Vous acclamez l’Alliance !", "%s acclame l’Alliance !", "Vous acclamez l’Alliance !" },
    ["FORTHEHORDE"] = { "%s acclame la Horde !", "%s acclame la Horde !", "Vous acclamez la Horde !", "%s acclame la Horde !", "Vous acclamez la Horde !" },
    ["WHOA"] = { "%s est rudement impressionné par %s.", "Vous impressionnez rudement %s.", "Vous êtes rudement impressionné par %s.", "%s est rudement impressionné.", "Vous êtes rudement impressionné.", "%s est rudement impressionné." },
    ["OOPS"] = { "%s a fait une erreur.", "%s a fait une erreur.", "Vous avez fait une erreur.", "%s a fait une erreur.", "Vous avez fait une erreur.", "%s a fait une erreur." },
    ["ALLIANCE"] = { "%s acclame l’Alliance !", "%s acclame l’Alliance !", "Vous acclamez l’Alliance !" },
    ["HORDE"] = { "%s acclame la Horde !", "%s acclame la Horde !", "Vous acclamez la Horde !" },
    ["MEOW"] = { "%s miaule sur %s.", "%s vous miaule dessus.", "Vous miaulez sur %s.", "%s miaule.", "Vous miaulez." },
    ["BOOP"] = { "%s fait une pichenette sur le nez de %s.", "%s vous fait une pichenette sur le nez.", "Vous faites une pichenette sur le nez de %s.", "%s se fait une pichenette sur le nez.", "Vous vous faites une pichenette sur le nez.", "%s se fait une pichenette sur le nez." },
    ["WINCE"] = { "%s adresse une grimace de compassion à %s. Ça doit faire sacrément mal !", "%s vous adresse une grimace de compassion. Ça doit faire sacrément mal !", "Vous adressez une grimace de compassion à %s. Ça doit faire sacrément mal !", "%s esquisse une grimace de compassion.", "Vous esquissez une grimace de compassion." },
    ["HUZZAH"] = { "%s acclame bruyamment %s ! Hourra !", "%s vous acclame bruyamment ! Hourra !", "Vous acclamez bruyamment %s ! Hourra !", "%s pousse des acclamations bruyantes ! Hourra !", "Vous poussez des acclamations bruyantes ! Hourra !" },
    ["IMPRESSED"] = { "%s applaudit vivement %s, l’air impressionné.", "%s vous applaudit vivement, l’air impressionné.", "Vous applaudissez vivement %s, l’air impressionné.", "%s applaudit vivement, l’air impressionné.", "Vous applaudissez vivement, l’air impressionné." },
    ["MAGNIFICENT"] = { "%s adresse un hochement de tête approbateur à %s. Magnifique !", "%s vous adresse un hochement de tête approbateur. Magnifique !", "Vous adressez un hochement de tête approbateur à %s. Magnifique !", "%s donne un hochement de tête approbateur. Magnifique !", "Vous donnez un hochement de tête approbateur. Magnifique !" },
    ["QUACK"] = { "%s interpelle %s. Coin-coin !", "%s vous interpelle. Coin-coin !", "Vous interpellez %s. Coin-coin !", "%s fait semblant d’être un canard. Coin-coin !", "Vous faites semblant d’être un canard. Coin-coin !", "%s fait semblant d’être un canard. Coin-coin !" },
}
